Test-Command: mkdir --parents vendor && phpab --output vendor/autoload.php --template debian/autoload.php.tpl tests/_fixture && phpunit --no-configuration --bootstrap tests/bootstrap.php tests
Restrictions: rw-build-tree
Depends: @, php-soap, phpab, phpunit
